*{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.intro{
    padding-top: 20px;
    text-align: center;
}
#answer{
    padding-top: 10px;
}
label{
    display: block;
    padding: 10px;
    text-align: center;
}
input[type="text"]{
    height: 30px;
    width: 200px;
}
input[type="button"]{
    height: 40px;
    width: 90px;
    
}